<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="buy" picture="" />
  <picture label="bought" picture="" />
</pair>
<pair fbtext="That's right!">
  <picture label="wear" picture="" />
  <picture label="wore" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="fall" picture="" />
  <picture label="fell" picture="" />
</pair>
<pair fbtext="Good choice!">
  <picture label="begin" picture="" />
  <picture label="began" picture="" />
</pair>
<pair fbtext="You're right!">
  <picture label="lie" picture="" />
  <picture label="lay" picture="" />
</pair>
 <pair fbtext="You're right!">
  <picture label="hide" picture="" />
  <picture label="hid" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="steal" picture="" />
  <picture label="stole" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="teach" picture="" />
  <picture label="taught" picture="" />
</pair>
</pairs>